# DropCodes (vilya 1.3 API)
Date: 2011-04-06

## com.threerings.puzzle.drop.data
Interface DropCodes

All Superinterfaces:
  PuzzleGameCodes

All Known Implementing Classes:
  DropControllerDelegate, DropManagerDelegate

    public interface DropCodes

extends PuzzleGameCodes

Contains codes used by the drop game services.

Field Summary
`static String` `DROP_MESSAGE_BUNDLE` The message bundle identifier for drop puzzle messages.
`static String` `DROP_STREAM` The name of the control stream that provides drop pieces.
`static String` `RISE_STREAM` The name of the control stream that provides rise pieces.

Field Detail

### DROP_MESSAGE_BUNDLE

    static final String DROP_MESSAGE_BUNDLE

  The message bundle identifier for drop puzzle messages.

  See Also:
    Constant Field Values

### DROP_STREAM

    static final String DROP_STREAM

  The name of the control stream that provides drop pieces.

  See Also:
    Constant Field Values

### RISE_STREAM

    static final String RISE_STREAM

  The name of the control stream that provides rise pieces.

  See Also:
    Constant Field Values

Copyright © 2011. All Rights Reserved.